Subject: Sumarry: L

From: [email-masked]
Date: Wed, 17 Jun 1998 12:20:13 +0900

I summarize for L.  Thank you for everybody.

From: [email-masked] (Doug Fox)
Subject: Re: L
To: [email-masked] (正村)
Date: Mon, 8 Jun 1998 11:41:30 -0400 (EDT)
X-Mailer: ELM [version 2.4 PL24]
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
X-UIDL: 2a27181a61c7442940f5837830f7bd4d

   Prof. Masamura,

    As I described before nearly linear segments are described as a pair of
linear bends in place of a valence bend and dihedral which become ill defined
at the linear  geometry.  These start out as bends in a pair of orthogonal
reference planes, typically chosen so one is 180.0.  As the molecule optimizes
the structure may move away from linear and so the two angles are measured
to remain orthonal, i.e. the reference planes effectively change.

   Clearly this has moved to a nearly 20 degree bend and you should look to
the cartesian coordinates for these three atoms to get the exact valence
angle.  One quick way to do this is to read the structure back into G94 with

%kjob l202
%chk=mychk
#  HF ChkBas Geom=AllCheck

which will stop after evaluating the symmetry and structure printouts for the
final geometry.  If you have a graphical interface which can read this final
structure you can use it to measure this angle as well.

> >optimized 
> >structures.
> >       Please teach me.
> 
>         One year ago, I received answer.
> 
>         For nearly linear segments of a molecule, 175.0 degreees or higher.
> the possibility exists that the angle will open out to 180 degrees and
> cause a numerical instability. As a result we define this as a linear angle
> and include the second, orthogonal bend as well, instead of the deheadral.
> Thus you will see two entrries with the same trio of atoms labveled "L".
> One should be 180.0 degrees and the other nearly 180.0.
> 
>         However, I can not understand above.
> For example, 
>         L(1,12,13)=179.5716
>         L(1,12,13)=198.5946
> What is these ?
> 
>         Please replay to me.
> 
> Masao Masamura
> Preventive Dentistry
> Okayama University Dental School
> Shikata-cho, 2-5-1
> Okayama 700
> Japan
> FAX: 81-86-235ー6714
> e-mail: [email-masked] 
> 

  Douglas J. Fox
  Director of Technical Support
  [email-masked]

Content-Type: text/plain; charset="us-ascii"
Date: Thu, 11 Jun 1998 07:35:21 +0200
To: [email-masked]
From: Per-Ola Norrby <[email-masked]>
Subject: Re: CCL:L
X-UIDL: 5f5e8c83b204b4f86ec59bd9f54629e5

        Dear ??? (I couldn't see your name?)

>L(4,12,13)=175.0254
>L(4,12,13)=187.3401     <=== I think L(4,12,13) = D(4,12,13,X) ?

        These are linear bends.  I'm not exactly up to date on the details,
but I believe that when an angle is close to 180 degrees, you cannot use
the last dihedral, so instead you use two angles to position "4".  This
works, because the program internally keeps track of keeping them
orthogonal.

>D(14,13,4,3)=19.8277    <==== I can not understand: A(13,12,4)=180 ?

        You cannot have a dihedral including an angle close to 180, so when
you have an intervening linear bend, only the first and last atom are used.

        These situations are common with acetylenes and allenes, and also
with some metals.

        Best regards,

        Per-Ola Norrby

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
Per-Ola Norrby, [email-masked]
Royal Danish School of Pharmacy, Dept. of Med. Chem.
Universitetsparken 2, DK-2100 Copenhagen, Denmark
Tel: +45-35376777-506, +45-35370850, fax +45-35370922

Date: Mon, 15 Jun 1998 11:00:05 +0200
From: Stefan Fau <[email-masked]>
Reply-To: [email-masked]
Organization: Philipps-Universit閣 Marburg
X-Mailer: Mozilla 3.01Gold (Win95; I)
To: [email-masked]
Subject: Re: L
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: quoted-printable
X-UIDL: 2e439c9dd6d60799ac6cf300b3a23c44

Hi ep7,

L-angles are used, when the angle of an atom-triple is close to 180
degrees. The pair of L-angles belongs to two perpendicular planes (which
intersect in a line 'parallel' to the atomic triple).

I can't say anything about your peculiar dihedral angle, but since this
output seems to be in redundant internal coordinates, there should be
enough other dihedral angles that are ok.

Stefan Fau
Philipps-Universit閣 Marburg
[email-masked]